Subject: RE: Open Enrollment Communication
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 07:27:58 -0700 (PDT)

I think the communication is extremely well put together and informative.  The phone option (with the keying in of each letter) looks very complicated but I'm not sure that there is a better way to do it (it will probably just encourage more people to make their elections online).

The message from Ken about increasing costs should be modified, I think.  First, I think we may be overstating it to say that the cost increases for future periods threaten the health of the company  ... I know it's a play on the "health" theme, but I think it comes off as unnecessarily alarmist.  Second, and on a related point, I think we should be a bit clearer that we can't keep this up and absent some major change in the underlying cost of health care we are likely to increase the employee contribution in "03 and beyond.  Finally, I think Greg Whalley and Mark Frevert should see this part of the message at least (after we make changes).

Again, I think this is a very good communications piece.  Nice work.

 -----Original Message-----
From: 	Rath, Mikie  
Sent:	Wednesday, October 03, 2001 8:53 AM
To:	Kean, Steven J.; Tilney, Elizabeth; James, Terrie
Cc:	Barrow, Cynthia; Olson, Cindy
Subject:	Open Enrollment Communication

Good Morning.

Attached is a draft of our open enrollment communication per Cynthia's voice mail message.  In order to meet our mailing deadlines, I would like to get your comments/changes today if possible.  I realize that this is short notice and if I can provide any additional background, please let me know.  The letter from Mr. Lay is on page 4.  

Thanks.

Mikie Rath
Benefits Manager
ext. 3-3937

 << File: 2002 Enron OE Guide.pdf >>